/* Пульт управления */

#pult {
        margin: 100px 25px;
}

#views-form-pult-block {
    height: 750px;
    overflow: auto;
    margin-bottom: 30px;

}

#views-form-pult-block-2 {
    height: 750px;
    overflow: auto;
        margin-bottom: 30px;

}

#views-form-pult-block-1{
    height: 750px;
    overflow: auto;
        margin-bottom: 30px;

}

#views-form-pult-block-3 {
    height: 750px;
    overflow: auto;
        margin-bottom: 30px;

}

#views-form-pult-block-4 {
    height: 750px;
    overflow: auto;
        margin-bottom: 30px;

}



/* Новости */
#content .panel-flex-news  {
    width: 100%;
}

.view-id-panel_news_block .view-content {
    display: flex;
    flex-flow: row wrap;
        justify-content: space-between;
}

.view-id-panel_news_block .views-row {
    width: 30%;
    margin-bottom: 2.5em;
}

.view-id-panel_news_block  img {
    width: 100% !important;
}

.panel-flex-news-inside {
        display: flex;
    flex-flow: row wrap;
         justify-content: space-between;
}
.panel-flex-news-left {
width: 19.2%;
}
.panel-flex-news-middle {
    width: 77.7%;
    margin-left: 3%;
}

#panel-news h2.pane-title  {

    font-size: 13px;
    color: #333;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 13px;
    letter-spacing: .03em;
    white-space: nowrap;
    border-bottom: 2px solid #2AA9E6;
    padding-bottom: 18px;
    margin: 0;
    margin-bottom: 2%;
    font-family: arial;
}

#panel-news h1 {
    font-size: 1.2em;
    line-height: 1.25;
    font-weight: 900;
    color: #333;
    word-break: break-word;
    overflow-wrap: break-word;
    padding: 10px 5px;
}

#panel-news .views-field-created {
        font-size: 0.75em;
    font-weight: 700;
    color: #a7a7a7;
    letter-spacing: 0.1ex;
    margin-top: -10px;
    padding-left: 2%;
}